Subject: bug#36649: 27.0.50; pure space and pdumper

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 17 May 2021 16:15:46 +0200

Eli Zaretskii <[email-masked]> writes:

> Since we decided not to remove unexec in Emacs 28, we do need to keep
> the unexec configuration working.  So I find it unfortunate that you
> keep saying that, because the result is a direct contradiction of what
> we decided.

Well, if we decided something at one point, we can decide something else
now.

The question is whether it makes sense to spend time trying to fix
something that's not being used.  Keeping unexec around in a broken
state isn't very satisfying, and worries about unexec is what's stalling
the removal of pure space, too.

So at this point I think I'd rather just remove unexec now instead of
waiting until Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no